Update bank ledger transactionCopy Pageput https://api.wafeq.com/v1/bank-accounts/{bank_account_id}/ledger-transactions/{id}/Endpoint for updating an existing bank ledger transaction.Path Paramsbank_account_idstringrequiredidstringrequiredBody Paramsapplication/jsonapplication/x-www-form-urlencodedmultipart/form-dataA ModelSerializer that takes additional arguments for "fields", "omit" and "expand" in order to control which fields are displayed, and whether to replace simple values with complex, nested serializationsaccountstringrequiredThe account associated with this transaction.amountdoublerequiredThe transaction amount.datedaterequiredThe transaction date.descriptionstringThe transaction description.projectstring | nullThe project associated with this transaction, if any.referencestringThe transaction reference or identifier.HeadersX-Wafeq-Idempotency-KeystringClient-provided UUID to uniquely identify a requestcontent-typestringenumDefaults to application/jsonGenerated from available request content typesapplication/jsonapplication/x-www-form-urlencodedmultipart/form-dataAllowed:application/jsonapplication/x-www-form-urlencodedmultipart/form-dataResponse 200Updated 22 days ago